
Application: gvSIG desktop - gvSIG add-on requests #4206
New add-on for gvSIG-desktop-2.3.0-org.gvsig.webmap.app.mainplugin-1.0.0-4-testing-all-all-j1_8
04/28/2016 09:30 AM - Francisco Díaz Carsí

Status: Closed Start date: 04/28/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    1. gvSIG-desktop-2.3.0-org.gvsig.webmap.app.mainplugin-1.0.0-4-testing-all-all-j1_8

https://devel.gvsig.org/download/projects/gvsig-webmap/pool/org.gvsig.webmap.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.web
ap.app.mainplugin-1.0.0-4-testing-all-all-j1_8.gvspki

History
#1 - 05/30/2016 08:38 AM - Joaquín  del Cerro Murciano
- Add-on operation requested set to Add to add-ons repository
- Tracker changed from gvSIG bugs to gvSIG add-on requests

#2 - 06/19/2016 10:10 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/07/2016 11:45 AM - Álvaro Anguix
- Status changed from Fixed to Closed
